RubyGems Navigation menu

fog-dnsimple 2.1.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.1.0 - February 20, 2018 (12,5 KB)
  2. 2.0.0 - January 23, 2018 (12,5 KB)
  3. 1.0.0 - July 11, 2016 (12,5 KB)
  4. 0.0.1 - July 11, 2016 (8 KB)

Runtime Abhängigkeiten (2):

fog-core < 3, >= 1.38
fog-json >= 0

Development Abhängigkeiten (4):

bundler ~> 1.12
minitest >= 0
rake ~> 12.0

Besitzer:

Autoren:

  • Simone Carletti

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 11.805.993

Für diese Version 2.132.865

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.1

Links: